{% extends 'berou/base.html' %}
{% load staticfiles i18n partition %}
{% block content %}
<div class="row">
    <div class="col-md-12 page-header">
        <h1>
            {% trans "My apps" %}
            <a href="{% url 'application_system:manage_my_apps' %}" class="btn btn-default">
                {% trans "Manage my apps" %}
            </a>
        </h1>
    </div>
</div>
{% if object_list %}
{% for row_apps in object_list|partition:"3" %}
<div class="row">
    {% for user_app in row_apps %}
    {% with app=user_app.app %}
    <div class="col-md-4">
        <a href="/{{ app.package }}/">
            <div class="media">
                <div class="media-left">
                {% if app.logo %}
                    <img class="img-thumbnail media-object logo" src="{{ app.logo }}" alt="{{ app.name }}" />
                {% else %}
                    <img class="img-thumbnail media-object logo" src="{% static 'application_system/img/no_logo.svg' %}" alt="{{ app.name }}" />
                {% endif %}
                </div>
                <div class="media-body">
                    <h4 class="media-heading">{% trans app.name %}</h4>
                    {% trans app.description %}
                    <div class="text-right">
                        <button class="btn btn-info">{% blocktrans with name=app.name %}Go to {{ name }}{% endblocktrans %}</button>
                    </div>
                </div>
            </div>
        </a>
    </div>
    {% endwith %}
    {% endfor %}
</div>
{% endfor %}
{% else %}
{% trans "You don't have any enabled apps." %} <a href="{% url 'application_system:manage_my_apps' %}" class="btn btn-primary">{% trans "Activate your apps" %}</a>
{% endif %}
{% endblock content %}
